Bug 822838 - needs more log and history in TCMS [NEEDINFO]
needs more log and history in TCMS
Status: NEW
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
3.7.0
Unspecified Unspecified
unspecified Severity high
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On: 640747
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 06:14 EDT by yawei Li
Modified: 2016-06-13 03:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yuwang: needinfo? (jianchen)


Attachments (Terms of Use)

  None (edit)
Description yawei Li 2012-05-18 06:14:14 EDT
Description of problem:
Recently there is one time test case missing issue. and one engineer found his tag is missed. 
We should consider to add more log and history to log all of the UI actions, admin actions and db operations.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jan Ščotka 2012-05-18 07:20:21 EDT
Hi,
there is also existing bug: 
https://bugzilla.redhat.com/show_bug.cgi?id=640747
Seems to be same (similar)
   Regards
   Honza
Comment 2 Chris Ward 2012-09-17 05:36:49 EDT
Is there any info about how this will be fixed in future release?

Note You need to log in before you can comment on or make changes to this bug.